

/* ~~ レイアウトに使用するカラムです。~~ 

1) 余白は、div の上部または下部にのみ配置されます。これらの div 内のエレメントには、それ自体に余白があるので、ボックスモデル計算を行う必要がありません。ただし、div 自体に両側の余白やボーダーを指定した場合、その値が加算されたものが合計幅になることに注意してください。div 内のエレメントの余白を削除し、さらにその div 内に、全体のデザインに必要な幅や余白を指定していない 2 つ目の div を追加することもできます。

2) カラムはすべてフロートしているため、マージンは指定されていません。マージンを追加する必要がある場合は、フロート方向には指定しないでください (例えば、右フロートに設定した div の右マージン)。多くの場合、代わりに余白を使用できます。このルールに従わない場合は、div のルールに「display:inline」宣言を追加し、一部のバージョンの Internet Explorer でマージンが 2 倍になるバグを回避する必要があります。

3) クラスはドキュメント内で複数回使用できるので (またエレメントには複数のクラスを適用できます)、カラムには ID ではなくクラス名が割り当てられます。例えば、必要に応じて 2 つのサイドバー div をスタックできます。クラスを各ドキュメントで一度しか使用しないのであれば、ユーザーの好みに応じて、クラス名を ID に変更することができます。

4) ナビゲーションを左ではなく右に配置したい場合、これらのカラムを反対方向にフロートさせると (すべて左方向にする代わりに、すべて右方向に設定)、反転してレンダリングされます。HTML ソース内で div を移動する必要はありません。

*/

/* 【左カラム】 */
#leftcolum {
	float: left;
	width: 150px;
	height: 100%;
	background-color: SteelBlue;
	color: AntiqueWhite;
	margin:0px;
	padding: 0px 0px;
}

#lefttop {
	margin:0px;
	padding:5px 0px;
	background-color: orchid;
	text-align: center;
	height:26px;
	}

#lefttop h2 {
	color:blue;
	vertical-align: middle;
	font-size:1.2em;

	}

#member {
	padding:5px 0px;
	text-align: center;
	margin:8px;

	}

/*#member td {
	font-size: 0.9em;
	color: DarkSlateBlue;
	}*/


/*
input {
font-size: 1em;
}

.input_id {
	font-size: 1.6em;
	}
	*/

#newmember {
/*	background-color: DeepSkyBlue; */
	text-align: center;
	padding: 10px 5px;
	margin:8px;
	color: AntiqueWhite;
	border:solid 1px white;
	}


#makeshop {
	padding:10px 0px;
/*	background-color: SteelBlue; */
	margin:8px;
/*	border:solid 1px white; */

	}

.changdivcolor{
	background-color:SteelBlue;
	border:solid 1px white;

}	
.changdivcolor:hover{
	background-color:deepskyblue;
	border:solid 1px yellow;

}

#leftmenu {
	margin:8px;
	border:solid 1px white;
	
	}

iframe {
/*	 width="120px" frameborder="0" height="100px" align="middle" */
	width:120px;
	frameborder:0;
	height: 100px;
	align-content:center;
}

/* 【中央カラム】 */
#centercolum {
	padding: 10px 0;
	width: 600px;
	float: left;
}

#centertop {
	text-align:center;
	}

/* 【右カラム】 */
#rightcolum {
	float: left;
	width: 150px;
	background-color: SteelBlue;
	color: AntiqueWhite;
	padding: 10px 0;
	text-align: center;
	line-height: 100%;
}

.message {
	padding: 10px 0;
}

#yearcalender {
	padding:5px 0px;
	text-align: center;
	margin:8px;
	vertical-align:middle;

	}

/****************************************************/

#getujititle {
		text-align:center;
		color:#06F;
		letter-spacing: 0.8em;
	}
	
.getujiseo {
	padding: 0;
	text-align:center;
	font-size:0.5em;
}
.getujiimage {
	padding: 0 10px 0 10px; 
	}


/* ~~ このセレクターグループは、.content 内のリストに領域間隔を指定します。~~ */
.content ul, .content ol { 
	padding: 0 1px 10px 1px; /* この余白は、上述の見出しと段落ルールの右の余白を表します。下の余白はリスト内の他のエレメントとの間隔用に配置され、左の余白はインデント作成用に配置されています。これは必要に応じて調整できます。 */
}

/* ~~ ナビゲーションリストのスタイル付け (Spry などの事前作成済みのフライアウトメニューを使用する場合は削除できます) ~~ */
ul.nav {
	list-style: none; /* リストのマーカーを削除します。 */
	border-top: 1px solid #666; /* リンク用の上部のボーダーを作成します。他のすべてのものは LI 上で下部のボーダーを使用して配置されます。 */
	margin-bottom: 15px; /* 下のコンテンツのナビゲーション間の間隔を作成します。 */
}
ul.nav li {
	border-bottom: 1px solid DarkSlateBlue; /* ボタンの区切り線を作成します。 */
}
ul.nav a, ul.nav a:visited { /* これらのセレクターをグループ化することで、リンクのボタン表示が訪問後も確実に保持されます。 */
	padding: 5px 5px 5px 1px;
	display: block; /* リンクにブロックプロパティを指定し、リンクが含まれる LI 全体がリンクになるようにします。これにより、領域全体がマウスのクリックに反応するようになります。 */
	text-decoration: none;
	background-color: SteelBlue;
	color: AntiqueWhite;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus { /* マウスを使用する場合もキーボードを使用する場合も、背景色とテキストカラーを変更します。 */
	background-color: deepskyblue;
	color: #FFF;
}


/* ~~ フッター ~~ */
#footer {
	padding: 10px 0;
	background-color: #6F7D94;
	color: AntiqueWhite;
	text-align: center;
	position: relative;/* IE6 に、適切にクリアするための hasLayout を指定します。 */
	clear: both; /* この clear プロパティにより #container は、カラムの範囲がどこまでかを認識してその範囲を含めるようになります。 */
}

/* ~~ その他の float/clear クラス ~~ */
.fltrt {  /* このクラスを使用すると、ページ内でエレメントを右にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: right;
	margin-left: 8px;
}
.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
